<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Ruling though oppression.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				Ruling though oppression.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					Ruling though oppression.
				</h1>
				<p class="margin-bottom">
					It always felt like your rule would last forever, passed on for many
					generations to come. Like the stupid citizens were falling for your
					lies, that the Internet filters you set up were effective. That the
					books and independent newspapers you burned weren't shared in secret.
					That the gaps left after journalists and critics you ordered to kill
					were going to remain empty.
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					The good ending, in which I want to believe.
				</h2>
				<p class="margin-bottom">
					Then, for the first time in a while, you look outside. The people
					have woken up from the authoritarian dream, millions are protesting
					against your regime. You order the police force to arrest them all
					and kill those who resist. The order falls on deaf ears. In a
					scramble, you order the military to attack. A handful of dedicated
					soldiers who refuse to believe you'd wrong them try to, but they're
					no match for the defectors and are soon taken away.
				</p>
				<p class="margin-bottom">
					A knock on the door. There's no time left. You give yourself up.
				</p>
				<p>
					In the end, nobody was hurt. It took some time, but peace was upheld
					and democracy established.
				</p>
			</section>
			<section class="window">	
				<h2 class="margin-bottom">
					The bad, yet more likely ending.
				</h2>
				<p class="margin-bottom">
					Nothing feels out of the ordinary. The only staff allowed to be near
					you is highly trusted, constantly keeping each other under watch.
					You're served your usual cup of morning tea.
				</p>
				<p class="margin-bottom">
					The first sip is all it took. The agonizing pain eminating from every
					inch of your body barely lets you call out for help. Nobody comes.
					Surely this is a dream. This can't be happening. For what feels like
					an eternity, you keep on calling out, the coherent words slowly
					turning into numb whispers. Then, silence. You don't have the strength
					anymore. The last thing you hear is the door opening and slow
					footsteps.
				</p>
				<p>
					You alone have been taken care of. What happens next is unclear.
				</p>
			</section>
		</main>
	</body>
</html>
